---
#This is popup help messages for the Admin Panel -> Settings -> Tickets
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
number_format:
  title: Формат на бројот на тикет
  content: >
    Оваа опција се користи за да се генерира број на тикетот. Користете го знакот тараба (`#`) на местата каде треба да има цифри. Останатиот текст прикажан со цифри ќе остане ист. Во делот <span class="doc-desc-title">Теми за помош</span> може да дефинирате специфичен формат за броеви. <br/><br/> На пример за шест цифрен број користете го кодот <code>######</code>.
sequence_id:
  title: Секвенца на броеви за тикетите
  content: >
    Изберете секвенца од која можете да изведете нови тикет броеви. Системот има растечка низа и случајна секвенца. Можете да креирате колку што сакате секвенци и како сакате. Користете различни секвенци во <span class="doc-desc-title"> Формат на број на тикет </span> и конфигурација за помош.
queue_bucket_counts:
  title: Top-Level Ticket Counts
  content: >
    This setting is used to hide or show the ticket counts on Main-Level queues. Get back to the way things used to be.
default_ticket_status:
  title: Предефиниран статус за нови тикети
  content: >
    Одбери предефиниран стаус за новите тикети. Ова може да биде дефинирано за сите теми на помош, ако е потребно. Исто така може да биде препокриено од страна на филтер тикетот.
  links:
    - 
      title: Менаџирање на тикет статуси
      href: /scp/lists.php?type=ticket-status
default_sla:
  title: Предефиниран SLA
  content: >
    Изберете го основниот Service Level Agreement за да уредите колку долго тикетот може да остане Отворен пред да биде означен како Истечен.
  links:
    - 
      title: Креирај повеќе SLA планови
      href: /scp/slas.php
default_priority:
  title: Предефиниран приоритет
  content: >
    Избери предефиниран <span class="doc-desc-title">приоритет</span> на тикетите за кои не е доделен приоритетот автоматски. <br/><br/> Приоритетот може да биде доделен преку темата за помош, изнесениот оддел или филтерот за конфигурација на тикет.
maximum_open_tickets:
  title: Максимален број на отворени Тикети
  content: >
    Внеси го максималниот <em>број</em> на тикети за кои Корисникот има дозвола да има <strong>отворено</strong> во техничката поддршка. <br><br> Внеси <span class="doc-desc-opt">0 </span> ако преферираш ова ограничување да биде исклучено.
email_ticket_priority:
  title: Приоритет на емаил тикетот
  content: >
    Користете го приоритетот на емаил пораките доделени од адресната поштенска служба
show_related_tickets:
  title: Прикажи ги поврзаните тикети
  content: >
    Прикажи ги сите слични тикети на логирање на корисникот - во спротивно пристапот е ограничен на еден тикет на логирање
human_verification:
  title: Човечка верификација
  content: >
    Овозможи CAPTCHA на клиентскиот портал за да верификуваш дојдовен тикет како резултат на човечка активност. <br><br> Побарува GDLib библиотека
claim_tickets:
  title: Автоматско доделување при одговор
  content: >
    Enable this to auto-assign unassigned tickets to the responding Agent. <br><br> Reopened tickets are always assigned to the last respondent unless auto assign on reopen is disabled on the Department level.
collaborator_ticket_visibility:
  title: Collaborator Tickets Visibility
  content: >
    If Enabled, Users will have visibility to ALL Tickets they participate in when signing into the Web Portal. <br><br> If Disabled, Users will only be able to see their own Tickets when signing into the Web Portal.
require_topic_to_close:
  title: Require Help Topic to Close
  content: >
    If Enabled, a Ticket must have a Help Topic in order to be Closed by an Agent
assigned_tickets:
  title: Доделени тикети
  content: >
    Овозможи ја оваа функционалност за да ги исклучиш доделените тикети од <span class="doc-desc-title">Редицата на отворени тикети</span>.
answered_tickets:
  title: Одговорени Тикети
  content: >
    Овозможи ја оваа функционалност за да ги прикажиш одговорените тикети во <span class="doc-desc-title">Редицата со отворени тикети</span>. Во спротивно, ќе бидат вклучени во <span class="doc-desc-title">Редицата со отворени тикети</span>.
ticket_attachment_settings:
  title: Додатоци на тикетот за темата
  content: >
    Конфигурирај ги опциите за прикачените датотеки на <span class="doc-desc-title">опис на проблемот</span> полето. Овие опции се користат за сите нови тикети и нови пораки без разлика од кој изворен канал доаѓаат (веб портал, емаил, api, и др.).
